Chemins de mise à niveau pris en charge vers Security Center 5.9.4.0 - Security Center 5.9.4.0

Guide d'installation et de mise à niveau de Security Center 5.9.4.0

series
Security Center 5.9.4.0
revised_modified
2020-11-06

Security Center prend en charge les mises à niveau directes et en deux étapes vers la dernière version du logiciel. Lors d'une mise à niveau, il est important de connaître le chemin de mise à niveau nécessaire.

Mise à niveau directe

Une mise à niveau directe vers Security Center 5.9.4.0 est possible à partir des versions suivantes du logiciel :
  • Security Center 5.9.3.x
  • Security Center 5.9.2.x
  • Security Center 5.9.1.x
  • Security Center 5.9.0.x
  • Security Center 5.8 GA et 5.8.1.x
  • Security Center 5.7 GA et toutes les versions SR
  • Security Center 5.6 GA et toutes les versions SR

Mise à niveau en deux étapes

Une mise à niveau en deux étapes vers Security Center 5.9.4.0 est possible à partir des versions suivantes du logiciel :
  • Security Center 5.5 GA et toutes les versions SR
  • Security Center 5.4 GA et toutes les versions SR
  • Security Center 5.3 GA et toutes les versions SR
Pour conserver la rétrocompatibilité en cas de mise à niveau en deux étapes, les systèmes pris en charge sont d'abord mis à niveau vers Security Center 5.6 SR4, puis directement vers Security Center 5.9.4.0.

Mise à niveau de versions plus anciennes

Pour faire une mise à niveau de Security Center 5.2 et des versions antérieures, contactez votre représentant Genetec Inc..

Omnicast™ 4.x

Pour mettre à niveau un système Omnicast™ 4.x, suivez une procédure en trois étapes :
  • Omnicast™ 4.8 SR8 → Security Center 5.5 SR5 CU15 → Security Center 5.8 (dernière version) → Security Center 5.9.4.0
Si vous utilisez une version de Omnicast™ antérieure à la 4.8 SR8, faites d'abord la mise à niveau de votre système vers la 4.8 SR8. Pour en savoir plus, voir le Guide de migration Omnicast™ 5.5.

En savoir plus

Pour en savoir plus, voir notre page Gestion de cycle de vie des produits sur GTAP.